.view-catalog-views .views-field-field-catalog-cover a {
	display: inline-block;
}
.view-catalog-views .views-field-field-catalog-cover a img {
	opacity: .8;
	max-width: 120px;
	transition: opacity .2s ease-in-out;
}
.view-catalog-views .views-field-field-catalog-cover a:focus img,
.view-catalog-views .views-field-field-catalog-cover a:hover img {
	opacity: 1;
}
@media screen and (max-width: 560px) {
	.view-catalog-views.view-display-id-page .views-view-grid tr {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		margin-left: 30px;
	}
	.view-catalog-views.view-display-id-page .views-view-grid tr td {
		width: 50%;	

	}
}

/* NW Open block */

#block-block-7 {
	background: #775c7c;
	padding: 20px 30px;
	color: #fff;
	letter-spacing: .01em;
}
#block-block-7 .open-wrapper {
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}
#block-block-7 .left {
	width: 40%;
}
#block-block-7 .left a {
	display: block;
}
#block-block-7 .right {
	width: 60%;
	padding-left: 30px;
}
#block-block-7 .heading {
	font-size: 130%;
	font-weight: 600;
	margin-bottom: 10px;
	-webkit-font-smoothing: antialiased;
}
#block-block-7 .text {
	font-size: 108%;
	line-height: 1.4;
	max-width: 350px;
}
#block-block-7 p {
	margin-bottom: 0;
}
#block-block-7 a.open-button {
	color: #fff;
	display: inline-block;
	border: 2px solid #fff;
	margin-top: 13px;
	padding: 3px 10px;
	font-family: 'freight-sans-pro', sans-serif;
	text-decoration: none;
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
	transition: all .2s ease-in-out;
}
#block-block-7 a.open-button:hover, 
#block-block-7 a.open-button:focus {
	background: #fff;
	color: #775c7c;
}
#block-block-7 img {
	max-width: 300px;
	height: auto;
}
.node--title-list {
	padding-top: 20px;
}
.controls {
	padding-bottom: 10px;
}
@media screen and (max-width: 600px) {
	#block-block-7 .open-wrapper {
		display: block;
	}	
	#block-block-7 .right,
	#block-block-7 .left {
		width: 100%;
		text-align: center;
		padding: 10px;
	}
	#block-block-7 img {
		max-height: 50px;
		width: auto;
	}
}
